RubyGems Navigation menu

madvertise 0.0.2

this gem enables a publisher using a ruby technology to request ads from the madvertise network.

Versionen:

  1. 1.0.2 - October 15, 2009 (6 KB)
  2. 0.0.2 - October 15, 2009 (5,5 KB)

Autoren:

  • Eugen Martin, Thomas Hille

Besitzer:

Ce572e4b2a58023c56c3fd1bda2d9013

SHA 256-Prüfsumme:

6175dc62b126043e66f4fc29a975a485c8b0c55964024e20f1005d9b6d46887e

Downloads insgesamt 5.586

Für diese Version 2.197

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: